 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(41,46,51,0.45), rgba(41,46,51,0.45)), url('images/Hwy24848.JPG');
  background-position: 50% 50%;
  min-height: 933px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 0 0 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 977px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-group-1 {
  min-height: 169px;
  width: 472px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.95;
  margin: 207px auto 80px;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 5px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 149px;
  width: 462px;
  margin: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 977px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 100px 30px 30px;
}

.u-section-1 .u-text-1 {
  line-height: 1;
  font-size: 2.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.9;
  margin: 122px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.95;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.95;
  margin: 20px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.95;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 612px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2)  + 940px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1100px;
  }

  .u-section-1 .u-group-1 {
    width: 388px;
    height: auto;
  }

  .u-section-1 .u-custom-html-1 {
    width: 378px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1100px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 2453px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1685px;
    order: 1;
  }

  .u-section-1 .u-group-1 {
    width: 670px;
    margin-top: 51px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 660px;
    margin-top: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    order: 0;
    min-height: 812px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1458px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1264px;
  }

  .u-section-1 .u-group-1 {
    min-height: 179px;
    width: 520px;
    margin-top: 56px;
  }

  .u-section-1 .u-custom-html-1 {
    min-height: 159px;
    width: 510px;
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1571px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 796px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-group-1 {
    min-height: 189px;
    width: 360px;
    margin-top: 0;
  }

  .u-section-1 .u-custom-html-1 {
    min-height: 169px;
    width: 350px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 40px;
    padding-left: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-container-layout-3 {
	transition: 0.4s ease;
	-webkit-backdrop-filter: blur(7px);
	backdrop-filter: blur(7px);
}